  .contact .inner-banner h2 {
      bottom: 42%;
      left: 16%;
      color: #000;
      font-size: 60px;
      position: absolute;
  }
  
  .contact h3 {
      font-size: 50px;
      color: #000;
  }
  
  .contact .left {
      padding: 0px;
      padding-right: 40px;
  }
  
  .contact .right {
      padding: 0 0 0 40px;
      border-left: 1px solid #cccccc;
  }
  
  .contact .content {
      margin-bottom: 50px;
  }
  
  .contact .r-con figure {
      margin-right: 30px;
      min-height: 103px;
  }
  
  .contact .left {
      padding: 0 30px 0 0;
  }
  
  .contact-form {
      /* background-color: #ededed; */
      padding: 0px 25px 30px 30px;
  }
  
  .contact-form h3 {
      font-size: 45px;
      margin: 0 0 10px;
      color: #14678b;
  }
  
  .contact-form h5 {
      font-size: 26px;
      margin: 0 0 10px;
      color: #000;
  }
  
  .contact-form form {
      padding: 10px 0 0 0px;
  }
  
  .contact-form form .form-group {
      margin-bottom: 13px;
  }
  
  .contact-form form .form-group:last-child {
      margin-bottom: 0;
  }
  
  .contact-form form label {
      font-size: 26px;
      color: #666666;
      margin: 0 0;
      font-weight: normal;
  }
  
  .contact-form form input,
  .contact-form form textarea {
      font-size: 24px;
      color: #666666;
      border-radius: 0;
      background-color: #ffffff;
      border: none;
      height: 45px;
  }
  
  .contact-form form textarea {
      height: 200px;
  }
  
  .contact-form form .btn-send {
      font-size: 30px;
      color: #ffffff;
      background-color: #44a0e7;
      padding: 10px 40px;
      line-height: 22px;
  }
  
  .contact .right {
      padding: 0 0 0 40px;
  }
  
  .contact .r-con {
      margin-bottom: 5px;
      min-height: 90px;
      border-left: 1px solid #cccccc;
  }
  
  .contact .r-con figcaption {
      text-transform: inherit;
      font-size: 34px;
      line-height: 100px;
  }
  
  .contact .r-con figcaption a {
      color: #666666;
  }
  
  .contact .map .title {
      position: absolute;
      left: 30px;
      bottom: 20px;
      margin-bottom: 0;
  }
  
  .contact .map .title h5 {
      font-size: 34px;
      color: #666;
      line-height: 45px;
      margin: 0;
  }
  
  .contact .map .title h6 {
      font-size: 25px;
      color: #666;
      line-height: 25px;
      margin: 0;
  }
  
  .contact .map.Austin {}
  
  .contact .map.Placentia {}
  
  .contact .map {
      position: relative;
      margin-top: 15px;
  }
  
  .contact .map img {
      width: 100%;
  }
  
  .contact .map .address-one {
      background: rgba(255, 255, 255, 0.85);
      padding: 20px 20px 15px;
  }
  
  .contact .map .address-one {
      position: absolute;
      top: 55px;
      width: 269px;
      right: 0;
  }
  
  .contact .map .address-one h5 {
      color: #666666;
      font-size: 28px;
  }
  
  .contact .map .f-yellow {
      font-weight: normal;
      color: hsl(0, 0%, 40%);
  }
  
  .map-container {
      gap: 20px;
  }
  
  @media only screen and (max-width: 1050px) {
      .contact .left {
          padding: 0 0 30px;
          border: none;
      }
      .contact .right {
          padding: 0;
      }
  }
  
  @media only screen and (max-width: 600px) {
      .contact-form {
          padding: 20px 0!important;
      }
      .map-container {
          flex-direction: column;
          gap: 20px;
      }
      .contact .map .title {
          /* left: 30px;
          bottom: 190px; */
      }
      .contact .map .address-one {
          position: relative;
          top: 0;
          background: rgba(0, 0, 0, 0.05);
          width: 100%;
      }
      .contact h3 {
          font-size: 36px;
      }
      .contact .inner-banner h2 {
          bottom: 40%;
          right: 13%;
          font-size: 20px;
      }
  }